*{margin:0px; padding:0px;}

body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	width:100%;
	height:100%;
	color:#6a747c;
	line-height:30px;
	
	
}

.top{
	width:100%;
	height:10px;
	position: absolute; 
	left: 0px; 
	background-color:#6a747c;
}


#horizon {
    display: block;
    height: 1px;
    left: 0;
    overflow: visible;
    position: absolute;
    text-align: center;
    top: 50%;
    visibility: visible;
    width: 100%;
}
#content{
	margin-left: -400px;
	position: absolute;
	top: -155px;
	left: 50%;
	width: 800px;
	height: 340px;
	visibility: visible
}
.logo{
	width:480px;
	height:170px;
	margin:0 auto;
}
.text{
	width:100%;
	height:100px;
	text-align:centre;
	margin-top:70px;
}